Subject: Payday advance
From: Ismail Lsm <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Fri, 20 Nov 2020 00:31:33 -0700 (MST)

Good Morning! 

As discuss on Team with Ashish, I have an emergency! My father got a surgery the previous month and yesterday night there was some complications so I need from you or HR to advance me Rs 25,000 on my salary I have to send it urgently to my father for hospital fees. 

I hope you will help me by today itself to get this amount and transfer to my father. 

A quick action from you will be very appreciated. 

Thank you in advance for your empathy and your good understanding. 

Best Regards, 
Ismael Zakaria